@charset "utf-8";
@import "reset.css";
/*-----------------------------------------------------
	body
----------------------------------------------------**/
body {
	font-size: 12px;
	line-height: 1.5;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	background: #F7F4EB;
}
/*-----------------------------------------------------
	link
----------------------------------------------------**/
a:link, a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover, a:active {
	color: #333333;
	text-decoration: underline;
}
/*-----------------------------------------------------
	header
----------------------------------------------------**/
#headerWrapper {
	background: #0079C2;
}
#header {
	max-width: 1024px;
	margin: 0 auto;
	position: relative;
	height: 70px;
}
#header #logo {
	float: left;
	padding: 10px 0 0 0;
}
/*-----------------------------------------------------
	nav
----------------------------------------------------**/
nav {
}
#nav {
	float: right;
	height: 70px;
	margin: 0 auto;
}
#nav li {
	float: left;
	line-height: 70px;
	text-align: center;
	font-size: 17px;
	font-weight: 200;
}
#nav li a {
	display: block;
	text-decoration: none;
	padding: 0 13px;
	color: #ffffff;
}
#nav li a:hover {
	background: #00A9C2;
	text-decoration: none;
}
#nav li.on a {
	background: #00A9C2;
}
.button-toggle {
	display: none;
}
/*-----------------------------------------------------
	visual
----------------------------------------------------**/
#visual {
	overflow-x: hidden;
	text-align: center;
	max-width: 3000px;
	margin: 0 auto;
}
/*-----------------------------------------------------
	footer
----------------------------------------------------**/
#footerWrapper {
	background: #ffffff;
}
#footer {
	max-width: 1024px;
	margin: 0 auto;
	padding: 10px 0;
	font-size: 14px;
}
#footer .footerLogo {
	float: left;
}
#footer #footerNav {
	float: right;
}
#footer #footerNav li {
	float: left;
	padding: 0 0 0 20px;
}
#footer .copyright {
	clear: both;
	float: right;
	margin: -20px 0 0 0;
	font-size: 12px;
}
/*-----------------------------------------------------
	common
----------------------------------------------------**/
#main {
	padding: 20px 0;
}
#main.topPage {
	background: url(../images/top/bg_main.jpg) no-repeat center center;
	padding: 0 0 20px 0;
}
.handrail {
	background: url(../images/top/img_handrail.png) repeat-x center top;
	height: 100px;
	position: relative;
	z-index: 99;
	margin: -100px 0 0 0;
}
.scene {
	position: relative;
	clear: both;
	max-width: 1024px;
	margin: 0 auto;
}
.content {
	position: relative;
	margin: 0 auto;
	padding: 30px 0;
}
.subConetnt {
	margin: 50px 0 0 0;
}
.contentTtl {
	font-size: 26px;
	margin: 0 0 20px 0;
	color: #003C60;
	font-weight: bold;
}
.subTtl {
	color: #0079C2;
	font-size: 24px;
	margin: 0 0 15px 0;
	font-weight: normal;
}
.note p {
	margin: 0 0 10px 0;
}
#pageVisual {
	text-align: center;
}
.txtArea {
	font-size: 16px;
	line-height: 1.8;
}
.txtArea p {
	margin: 0 0 1em 0;
}
.thumbImgLeft {
	float: left;
	border: #cccccc solid 1px;
	padding: 4px;
	margin: 0 30px 0 0;
	background: #ffffff;
}
.thumbImgRight {
	float: right;
	border: #cccccc solid 1px;
	padding: 4px;
	margin: 0 0 0 30px;
	background: #ffffff;
}
/**/
.imgList {
	width: 1044px;
	margin: 0 -20px 0 0;
	overflow: hidden;
}
.imgList li {
	float: left;
	margin: 0 20px 20px 0;
}
.imgList li.full {
	float: none;
	margin: 0 0 20px 0;
}
/*-----------------------------------------------------
	topBnr
----------------------------------------------------**/
#topBnr {
	width: 1044px;
	margin: -80px -20px 20px 0;
	overflow: hidden;
	z-index: 100;
	position: relative;
}
#topBnr li {
	width: 240px;
	float: left;
	margin: 0 20px 0 0;
	position: relative;
}
#topBnr li img {
	width: 100%;
	height: auto !important;
}
#topBnr li p {
	line-height: 40px;
	background-color: rgba( 0, 0, 0, 0.8 );
	text-align: center;
	color: #ffffff;
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	font-size: 16px;
}
/*-----------------------------------------------------
	topNews
----------------------------------------------------**/
#topNews {
	float: left;
	width: 610px;
	padding: 20px;
	background-color: rgba( 255, 255, 255, 0.6 );
	border-radius: 5px;
}
#topNews .contentTtl {
	color: #333333;
	font-weight: normal;
}
.newsList {
	border-bottom: #333333 dotted 1px;
	padding: 0 10px 10px;
	margin: 0 0 10px 0;
	font-size: 16px;
}
.newsList dt {
	float: left;
	width: 7em;
}
.newsList dd {
	overflow: hidden;
	_zoom: 1;
}
#topNews .more {
	padding: 0 10px 0;
	font-size: 16px;
	text-align: right;
}
/*-----------------------------------------------------
	rightClm
----------------------------------------------------**/
#rightClm {
	float: right;
	width: 350px;
}
#rightClm .addr {
	padding: 10px;
	background-color: rgba( 255, 255, 255, 0.6 );
	border-radius: 5px;
	font-size: 14px;
	margin: 20px 0 0 0;
}
#rightClm .addr dt {
	font-size: 15px;
	font-weight: bold;
}
#rightClm .addr dd.access {
	font-size: 12px;
	margin: 10px 0 0 0;
}
/*-----------------------------------------------------
	about
----------------------------------------------------**/
#about h2 {
}
/*-----------------------------------------------------
	seiryuden
----------------------------------------------------**/
#seiryuden .outline {
	background: #ffffff;
	padding: 10px;
	margin: 20px 0 0 0;
}
#seiryuden .outline dt {
	float: left;
	width: 13em;
	text-align: right;
}
#seiryuden .outline dd {
	overflow: hidden;
	_zoom: 1;
}
/*-----------------------------------------------------
	access
----------------------------------------------------**/
#access .txtArea, #haikan .txtArea {
	padding: 0 0 0 1em;
}
#haikan .priceTbl {
	width: 80%;
	margin: 0 0 0 1em;
	font-size: 16px;
	border-collapse: collapse;
	background: #ffffff;
}
#haikan .priceTbl th {
	padding: 10px;
	font-weight: normal;
	border: #999999 solid 1px;
	text-align: center;
	width: 33%;
	background: #C2E8FF;
}
#haikan .priceTbl td {
	padding: 10px;
	border: #999999 solid 1px;
	text-align: center;
}
#haikan .ex {
	margin: 10px 0 0 1em;
}
#access .timeTbl {
	width: 80%;
	margin: 0 0 2em 1em;
	font-size: 16px;
	border-collapse: collapse;
	background: #ffffff;
}
#access .timeTbl th {
	padding: 10px;
	font-weight: normal;
	border: #999999 solid 1px;
	text-align: center;
	background: #C2E8FF;
}
#access .timeTbl td {
	padding: 10px;
	border: #999999 solid 1px;
	text-align: center;
}
.hr {
	border-bottom: #999999 double 3px;
	margin: 50px 0;
	height: 3px;
}

/*-----------------------------------------------------
	topics
----------------------------------------------------**/
#topics {

}
#topics .newsTtl {
	background: #0079C2;
	padding: 5px 10px;
	color: #ffffff;
	font-size: 16px;
	border-radius: 5px;
	position: relative;
	font-weight: normal;
}
#topics .newsTtl .date {
	text-align: right;
	padding: 8px 10px;
	position: absolute;
	right: 0;
	top: 0;
	font-size: 14px;
	font-weight: normal;
}
#topics .txtArea {
	padding: 10px;
	overflow: hidden;
	_zoom: 1;
	font-size: 14px;
}
#topics .txtArea p {
	margin: 0 0 10px 0;
}
#topics .imageArea {
	float: right;
}
#topics .imageArea img {
	max-width: 350px;
	height: auto !important;
	margin: 10px;
}
/*-----------------------------------------------------
	search_navi
----------------------------------------------------**/
#search_navi {
	text-align: center;
	padding: 20px 0 0;
	font-size: 16px;
}
#search_navi li {
	display: inline-block;
 *display: inline;
 *zoom: 1;
	border: #cccccc solid 1px;
}
#search_navi li a {
	display: block;
	padding: 5px 10px;
}
#search_navi li.on a {
	background: #0079C2;
	color: #ffffff;
}
#search_navi li a:hover {
	background: #00A9C2;
	color: #ffffff;
}
@media screen and (min-width:641px) and (max-width:1025px) {
img {
	max-width: 100%;
	height: auto;
	width /***/: auto;
　
}
#header {
	width: auto;
	height: auto;
	padding: 0 10px;
}
#header #logo {
	float: left;
	padding: 10px 0 0 10px;
}
/*-----------------------------------------------------
	nav
----------------------------------------------------**/
nav {
	margin: 0 -10px;
}
#nav {
	clear: both;
	float: none;
	margin: 0 auto 0;
	padding: 10px 0 0 0;
	height: 50px;
}
#nav li {
	float: left;
	text-align: center;
	font-size: 15px;
	font-weight: 200;
	height: 50px;
	line-height: 50px;
	width: 25%;
}
#nav li a {
	display: block;
	text-decoration: none;
	padding: 0 8px;
	color: #ffffff;
}
#nav li a:hover {
	background: #00A9C2;
	text-decoration: none;
}
#nav li.on a {
	background: #00A9C2;
}
.button-toggle {
	display: none;
}
/*-----------------------------------------------------
	footer
----------------------------------------------------**/
#footer {
	width: auto;
	padding: 10px;
	font-size: 12px;
}
#footer #footerNav {
	float: right;
	width: 50%;
}
#footer #footerNav li {
	padding: 0 0 10px 20px;
}
#footer .copyright {
	margin: 0 0 0 0;
	font-size: 12px;
}
/*-----------------------------------------------------
	common
----------------------------------------------------**/
#main {
	padding: 10px;
}
#main.topPage {
	background: url(../images/top/bg_main.jpg) no-repeat center top;
	padding: 10px;
}
.handrail {
	background: url(../images/top/img_handrail.png) repeat-x center top;
	height: 100px;
	position: relative;
	z-index: 99;
	margin: -100px 0 0 0;
}
.scene {
	position: relative;
	clear: both;
	width: auto;
	margin: 0 auto;
}
.content {
	position: relative;
	margin: 0 auto;
	padding: 30px 0;
}
.subConetnt {
	margin: 50px 0 0 0;
}
.contentTtl {
	font-size: 22px;
	margin: 0 0 20px 0;
	color: #003C60;
	font-weight: bold;
}
.subTtl {
	color: #0079C2;
	font-size: 20px;
	margin: 0 0 15px 0;
	font-weight: normal;
}
.txtArea {
	font-size: 15px;
}
.thumbImgLeft {
	margin: 0 20px 0 0;
}
.thumbImgRight {
	margin: 0 0 0 20px;
}
/**/
.imgList {
	width: auto;
	margin: 0 0 0 0;
	overflow: hidden;
}
.imgList li {
	float: left;
	margin: 0 1% 10px 0;
	width: 32.3%;
}
.imgList li.full {
	float: none;
	clear: both;
	width: 100%;
	margin: 20px 0;
}
/*-----------------------------------------------------
	topBnr
----------------------------------------------------**/
#topBnr {
	width: auto;
	margin: -80px 10px 20px;
	overflow: hidden;
	z-index: 100;
	position: relative;
}
#topBnr li {
	width: 48%;
	float: left;
	margin: 0 1% 20px;
	position: relative;
}
#topBnr li img {
	width: 100%;
	height: auto !important;
}
#topBnr li p {
	font-size: 16px;
}
/*-----------------------------------------------------
	topNews
----------------------------------------------------**/
#topNews {
	float: none;
	width: auto;
	padding: 10px;
}
.newsList {
	padding: 0 10px 5px;
	margin: 0 0 5px 0;
	font-size: 15px;
}
.newsList dt {
	float: left;
	width: 7em;
}
.newsList dd {
	overflow: hidden;
	_zoom: 1;
}
#topNews .more {
	font-size: 15px;
}
/*-----------------------------------------------------
	rightClm
----------------------------------------------------**/
#rightClm {
	float: none;
	width: auto;
}
.shoreninBnr {
	text-align: center;
	margin: 20px 0 0 0;
}
#rightClm .addr {
	padding: 10px;
	background-color: rgba( 255, 255, 255, 0.6 );
	border-radius: 5px;
	font-size: 14px;
	margin: 20px 0 0 0;
}
#rightClm .addr dt {
	font-size: 15px;
	font-weight: bold;
}
#rightClm .addr dd.access {
	font-size: 12px;
	margin: 10px 0 0 0;
}
/*-----------------------------------------------------
	topics
----------------------------------------------------**/
#topics .newsTtl {
}
#topics .imageArea {
	float: right;
	max-width: 33%;
	margin: 10px;
}
#topics .imageArea img {
	max-width: auto;
	height: auto !important;
	margin: 0;
	width: 100%;
}
}

@media screen and (max-width:640px) {
img {
	max-width: 100%;
	height: auto;
	width /***/: auto;
　
}
#header {
	width: auto;
	height: auto;
	padding: 0 10px;
}
#header #logo {
	float: left;
	padding: 10px 0 10px 10px;
}
#header #logo img {
	height: 40px;
	width: auto !important;
}
/*-----------------------------------------------------
	nav
----------------------------------------------------**/
.button-toggle {
	position: absolute;
	border: #ffffff solid 1px;
	text-decoration: none;
	top: 1em;
	right: 1.6em;
	color: #ffffff;
	font-size: 12px;
	padding: 0.6em 1em;
	border-radius: 4px;
	cursor: pointer;
	display: block;
	z-index: 1000;
}
.button-toggle span {
	font-size: 1.6em;
	vertical-align: -0.15em;
}
#nav.menu {
	display: none;
	float: none;
	list-style: none;
	clear: both;
	background: #ffffff;
	height: auto;
	margin: 0 -10px 10px;
}
#nav li {
	width: 100%;
	text-align: left;
	height: auto;
	float: none;
	line-height: inherit;
	border-bottom: #cccccc solid 1px;
	font-size: 16px;
}
#nav li a {
	display: block;
	padding: 10px 20px;
	text-decoration: none;
	background: #0079C2;
}
#nav li a span {
	font-size: 32px;
	display: inline;
	padding: 0 10px 0 0;
	vertical-align: middle;
}
/*-----------------------------------------------------
	footer
----------------------------------------------------**/
#footer {
	width: auto;
	padding: 10px;
	font-size: 12px;
	text-align: center;
}
#footer .footerLogo {
	float: none;
	margin: 0 0 5px 0;
}
#footer #footerNav {
	display: none;
}
#footer .copyright {
	margin: 0 0 0 0;
	font-size: 10px;
	float: none;
}
/*-----------------------------------------------------
	common
----------------------------------------------------**/
#main {
	padding: 10px;
}
#main.topPage {
	background: none;
	padding: 10px;
}
.handrail {
	display: none;
}
.scene {
	position: relative;
	clear: both;
	width: auto;
	margin: 0 auto;
}
.content {
	position: relative;
	margin: 0 auto;
	padding: 20px 0;
}
.subConetnt {
	margin: 30px 0 0 0;
}
.contentTtl {
	font-size: 20px;
	margin: 0 0 20px 0;
	color: #003C60;
	font-weight: bold;
}
.subTtl {
	color: #0079C2;
	font-size: 18px;
	margin: 0 0 15px 0;
	font-weight: normal;
}
.txtArea {
	font-size: 14px;
}
.thumbImgLeft {
	float: none;
	text-align: center;
	margin: 0 0 20px 0;
}
.thumbImgRight {
	float: none;
	text-align: center;
	margin: 0 0 20px 0;
}
/**/
.imgList {
	width: auto;
	margin: 0 0 0 0;
	overflow: hidden;
}
.imgList li {
	float: left;
	margin: 0 1% 10px 0;
	width: 32.3%;
}
.imgList li.full {
	float: none;
	clear: both;
	width: 100%;
	margin: 20px 0;
}
/*-----------------------------------------------------
	topBnr
----------------------------------------------------**/
#topBnr {
	width: auto;
	margin: -50px 10px 20px;
	overflow: hidden;
	z-index: 100;
	position: relative;
}
#topBnr li {
	width: 48%;
	float: left;
	margin: 0 1% 10px;
	position: relative;
}
#topBnr li img {
	width: 100%;
	height: auto !important;
}
#topBnr li p {
	font-size: 15px;
	line-height: 30px;
}
/*-----------------------------------------------------
	topNews
----------------------------------------------------**/
#topNews {
	float: none;
	width: auto;
	padding: 10px;
}
.newsList {
	padding: 0 10px 5px;
	margin: 0 0 5px 0;
	font-size: 14px;
}
.newsList dt {
	float: left;
	width: 7em;
}
.newsList dd {
	overflow: hidden;
	_zoom: 1;
}
#topNews .more {
	font-size: 14px;
}
/*-----------------------------------------------------
	rightClm
----------------------------------------------------**/
#rightClm {
	float: none;
	width: auto;
}
.shoreninBnr {
	text-align: center;
	margin: 20px 0 0 0;
}
#rightClm .addr {
	padding: 10px;
	background-color: rgba( 255, 255, 255, 0.6 );
	border-radius: 5px;
	font-size: 14px;
	margin: 20px 0 0 0;
}
#rightClm .addr dt {
	font-size: 15px;
	font-weight: bold;
}
#rightClm .addr dd.access {
	font-size: 12px;
	margin: 10px 0 0 0;
}
/*-----------------------------------------------------
	access
----------------------------------------------------**/
#haikan .priceTbl {
	width: 100%;
	margin: 0 0 30px;
	font-size: 15px;
}
#haikan .priceTbl th {
	padding: 5px;
}
#haikan .priceTbl td {
	padding: 5px;
}
#access .timeTbl {
	width: 100%;
	margin: 0 0 30px;
	font-size: 13px;
}
#access .timeTbl th {
	padding: 3px;
}
#access .timeTbl td {
	padding: 3px;
}

/*-----------------------------------------------------
	topics
----------------------------------------------------**/
#topics .newsTtl .date {
	position: relative;
	text-align: left;
	padding: 0;
	font-size: 12px;
}
#topics .imageArea {
	text-align: center;
	float: none;
	padding: 0;
	margin: 10px 0;
}
#topics .imageArea img {
	max-width: auto;
	height: auto !important;
	margin: 0;
	width: 80%;
}
